/*-----------------------------------------------------------------------------------
Theme Name:     Total Child fuer bewusst-im-leben.de
Theme URI:      
Description:    Child Theme for the Total theme
Author:         
Author URI:     
Tags: 			
Template:       Total
Version:        1.0

*/


@font-face{ 
	font-family: 'Open Sans';
	src: url('https://bewusst-im-leben.de/wp-content/themes/total-child-bewusst-im-leben.de/webfonts/OpenSans-Regular-webfont.woff');
}
@font-face{ 
	font-family: 'alice';
	src: url('https://bewusst-im-leben.de/wp-content/themes/total-child-bewusst-im-leben.de/webfonts/Alice-Regular-webfont.woff');
}
h1, h2, h3 { 
	font-family: 'alice';
}
.untertitel p {
	font-size: 24px  !important;
	font-family: 'alice'  !important;
}
p {
	font-family: "Open Sans", arial !important;
}
.intro h1 {
	font-size: 50px  !important;
}

/* Menu */
/*#site-navigation .dropdown-menu > li.menu-item.current-menu-item > a, #site-navigation .dropdown-menu > li.menu-item.current-menu-parent > a, #site-navigation .dropdown-menu > li.menu-item.current-menu-item > a:hover, #site-navigation .dropdown-menu > li.menu-item > a:hover {
    text-shadow: #000 1px 1px 3px !important;
}
#site-navigation .dropdown-menu > li.menu-item.current-menu-item > a, #site-navigation .dropdown-menu > li.menu-item.current-menu-parent > a {
    text-shadow: #000 1px 1px 3px !important;
}*/

#site-navigation .dropdown-menu > li > a {
	font-size: 120% !important;
 /*   padding-left: 16px !important;
	padding-right: 16px !important;
	text-shadow: #000 1px 1px 3px !important;*/
}
.navi-rechts {
	float: right !important;
}
#menu-main .search-toggle-li{
	float: right !important;
}
#site-logo-inner .my-custom-class {
	letter-spacing: 0.1em !important;
}

.oben {
	margin-top: -40px !important;
}
.abstand-unten {
	margin-bottom: 50px !important;
}
/* liste */
.liste ul {
	margin-top: -15px !important;
}
/* hinten */
.kasten {
	padding: 20px 30px 20px 30px !important;
	margin-bottom: 30px !important;	
	border-radius: 20px !important;	
}
.kasten .vc_column-inner, .vcex-grid-container .kasten  {
	margin-bottom: 0 !important;
}
.kasten li {
	padding-bottom: 15px !important;
}
.hinten {
	margin-left: -30px !important;
	margin-right: -30px !important;
	padding: 15px !important;
}
.zeile {
	padding-top: 40px !important;
	margin-bottom: 50px !important;
}
.gross p, .gross li {
	font-size: 130% !important;
}
.text-weiss, .text-weiss h1, .text-weiss h2, .text-weiss h3, .text-weiss h4, .text-weiss li {
	color: #fff !important;
   text-shadow: #000 1px 1px 3px !important;
}
.text-gold, .text-gold h2, .text-gold h3, .text-gold h4, .text-gold li  {
	color: #cc9933 !important;
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
	font-style: italic !important;
	font-size: 115% !important;
}
.zitat {
	line-height: 2.4 !important;
	font-size: 120% !important;
}
.ausmacht {
	font-size: 80% !important;
	border: solid 1px #cc9933 !important;
	padding: 15px 20px !important;
	border-radius: 5px;
}
.ausmacht h3 {
	margin: 0px !important;
}
.ausmacht hr {
	margin: 0 0 10px 0 !important;
	border: #352b1b !important;
}
blockquote {
	font-family: 'alice' !important;
	font-size: 27px  !important;	
	text-align: center !important;
	font-style: italic !important;
}
.hinten-weiss {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 30px !important;
    padding-right: 40px !important;
    padding-bottom: 30px !important;
    padding-left: 40px !important;
    background-color: rgba(255,255,255,0.5) !important;
}
.hellgold {
	background: #f4e1ad !important;
}
.hellbeige {
	background: #f5f1ef !important;
}
.beige {
	background: #e1d7ca !important;
}
.braun {
	background: #C7B091 !important;
}
.pink {
	background: linear-gradient(to bottom, #BF37BF 15%, #7c3086 90%) !important;
}
.tuerkis {
	background: linear-gradient(to bottom, #21aaab 15%, #086B6B 90%) !important;
}
.tuerkis-transp {
	background:  rgba(33, 170, 171, 0.3) !important;
}
.pink-transp {
	background:  rgba(191, 55, 191, 0.3) !important;
}
.blau-transp {
	background:  rgba(0, 168, 223, 0.3) !important;
}
.gold {
	background: rgba(204, 153, 51, 0.6) !important;
}

.bg-muster {
    background-image: url(https://bewusst-im-leben.de/wp-content/uploads/bg.jpg);
	background-position: 50% 50%;
	background-position-x: 50%;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

/* mulitbuttons */
.multi-tuerkis a.theme-button {
	background: linear-gradient(to bottom, #21aaab 15%, #086B6B 90%) !important;
	border: none !important;
}
.multi-tuerkis a.theme-button:hover {
	background: linear-gradient(to bottom, #21aaab 0%, #086B6B 50%) !important;
}

/* streifen */

.grau {
	background: #e0e0e0 !important;
}
.weiss {
	background: #fff !important;
}
.workshops h2 {
	color: #557E47 !important;
}

/* list (bullet) */
.vcex-bullets ul li {
	margin-bottom: 15px !important;
}
/* skill bar */
.vcex-skillbar-bar {
	background: linear-gradient(to bottom, #f4e1ad 15%, #e1d7ca 90%) !important;
}
.vcex-skillbar-title {
	background: none !important;
	color: #000 !important;
}
/* tour */
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a {
	background: none !important;
	color: #000 !important;
	border: none  !important;
}
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {
	background: #f5f1ef !important;
}
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a:hover {
	background: #f5f1ef !important;
}
.vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels{
	background: #f5f1ef !important;
}
/* tabs */
.vc_tta-color-chino.vc_tta-style-modern .vc_tta-tab > a {
	background: none !important;
	color: #000 !important;
	border: none  !important;
}
.vc_tta-color-chino.vc_tta-style-modern .vc_tta-tab.vc_active > a {
	background: #e1d7ca !important;
}
.vc_tta-color-chino.vc_tta-style-modern .vc_tta-tab > a:hover {
	background: #e1d7ca !important;
}
.vc_tta-color-chino.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {
	background: none !important;
}

/* faqs 
.vc_toggle_round .vc_toggle_icon {
    background-color: #8C2A72 !important;
}
*/
/* Events */
.tribe-events .tribe-events-c-search__button {
	background: #cc9933 !important;
}
.tribe-events .tribe-events-c-ical__link, .tribe-events .tribe-events-c-ical__link:visited {
	border: 1px solid #cc9933 !important;
	color: #cc9933 !important;
}
.tribe-events-c-ical__link:hover {
	background: #cc9933 !important;
	color: #fff !important;	
}
.tribe-common .tribe-common-c-svgicon {
	color: #cc9933 !important;	
}
.tribe-events-widget-events-list__view-more {
	display: none !important;	
}
.tribe-common-anchor-thin:hover {
	border-bottom: solid 1px #cc9933 !important;	
}
.tribe-events-single-event-description a {
    color: #cc9933 !important;
}
.tribe-events-gcal, .tribe-events-ical {
    color: #cc9933 !important;
}
.tribe-events-content a {
    border-bottom: 0px solid #cc9933 !important;	
}
.tribe-events-content a.vcex-button {
    color: #fff !important;	
} /**/
	
/* 
.kalender .tribe-events-event-image .attachment-thumbnail {
	 width: 100% !important;
	 margin-bottom: 10px !important;
	 display: none !important;
 } 
.kalender .tribe-events-duration{
	 display: none !important;
 } 
#sidebar .tribe-events-event-image .attachment-thumbnail {
	 display: none !important;
 } 
#sidebar .tribe-mini-calendar-event .list-info h2 {
    margin-bottom: 0 !important;
}
.ohne-kalenderbild img {
	 display: none !important;
 }
.home .tribe-events-widget-link {
	 display: none !important;
}*/
/*shortcode events 
.ecs-event-list  {
	list-style: none !important;
	margin-left: 0  !important;
}
.ecs-event-list li {
	 margin-bottom: 10px !important;
	 background: #ff8500 !important;
	 padding: 8px 5px!important;
	 color: #fff !important;
	 border-radius: 3px;
}
.ecs-event-list .duration {
	 display: none !important;
}
.ecs-event-list h4 {
	 line-height: 1.2 !important;
	 color: #fff !important;
}
.ecs-event-list h4 a {
	 color: #fff !important;
}*/
 
/* Event- Single
.single-tribe_events #sidebar {
    float: none !important;
    width: 100% !important;
	max-width: 100% !important;
}
.tribe-events-cal-links {
	display: none !important;
}
.single-tribe_events .tribe-events-event-image {
    float: left !important;
    width: 300px !important;
	margin-right: 20px  !important;
	margin-bottom: 10px  !important;
}
#tribe-events-content h1 {
	display: none  !important;
}
.tribe-events-single .tribe-events-schedule {
	display: none !important;
}
.page-subheading {
	display: none !important;
}
.tribe-events-single-section-title {
	padding-top: 20px !important;
}
.single-tribe_events .tribe-events-venue-map {
	width: 100% !important;
} */



/* footer */

#footer  {	
/*	background: linear-gradient(to top, #c59d66 15%, #dcb870 45%, #F4e1ad 90%) !important;
	background: linear-gradient(to top, #c59d66 35%, #dcb870 90%) !important;
	background: linear-gradient(to top, #c59d66 35%, #dcb870 65%, #F4DA89 90%) !important;*/
    background-image: url(https://bewusst-im-leben.de/wp-content/uploads/bg.jpg);
	background-position: 50% 50%;
	background-position-x: 50%;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	
}

/*menu footer */
.wpex-bordered-list li {
	border: 1px solid #352b1b !important;
	margin-bottom: 10px !important;
	border-radius: 4px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.wpex-bordered-list li:last-child {
	margin-bottom: 0px !important;
}
/*.wpex-bordered-list li:hover {
	background: rgba(255,255,255,0.5) !important;
}
.wpex-bordered-list li:hover a {
	color: #cc9933 !important;
} 
#footer-bottom {
	border-top: 1px solid #cc9933 !important;	
}*/

/*--------------------------------------------------------------
- Contact Form 7
--------------------------------------------------------------*/
div.wpcf7 textarea { width: 100%; max-height: 150px !important; border-color: #cc9933 !important;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="tel"],.wpcf7-form input[type="email"] { width: 100%; border-color: #cc9933 !important;}
.wpcf7-form input[type="checkbox"] { border-color: #cc9933 !important;}
select  { border-color: #cc9933 !important;}
.wpcf7-form input[type="submit"] { width: 100% !important; }
.wpcf7 .wpcf7-mail-sent-ok {
    background: rgba(33, 170, 171, 0.3) !important;
    border: 0px solid #cc9933 !important;
  /*  color: #fff !important;*/
	border-radius: 3px;
}
.captcha-image  { width: 100% !important; }

